.content{background-color: #F7F8FA;}
.slideBox_03>span{display: none;}
.slideBox_03 .pic li a{ padding-bottom: .73rem;}
.slideBox_03 .txt-bg{right: .24rem; left: .24rem; bottom: .08rem; background: #ffffff; height: 1.3rem; border: 1px solid #E8E8E8; border-radius: .04rem; box-shadow: 7px 8px 0px rgba(0, 0, 0, 0.03);}
.slideBox_03 .pic p{left: .24rem; bottom: .28rem; right: .24rem; height: .64rem; color: #333333; font-size: .16rem; line-height: .32rem; font-weight: normal; white-space: normal; bottom:.2rem; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.slideBox_03 .num{ bottom: 1.02rem;}
.slideBox_03 .num li{ background-color: #CCCCCC; width: .12rem; height: .12rem; border-radius: 50%;}
.slideBox_03 .num li.on{ background-color: #1658a0; width: .12rem;}
.laydate_body .laydate_box{ background: linear-gradient(180deg, rgba(206, 234, 255, 0.8) 0%, rgba(247, 253, 255, 0.8) 82.41%), rgba(255, 255, 255, 1);}
.laydate_body .laydate_box .laydate_top{ padding: .17rem .32rem;}
.laydate_body .laydate_box .laydate_top .laydate_ym .laydate_choose cite{ width: .12rem; height: .12rem; margin-top: -.06rem; border-width: 2px; border-color: #1658a0;}
.laydate_body .laydate_box .laydate_top .laydate_ym .laydate_y, .laydate_body .laydate_box .laydate_top .laydate_ym .laydate_m{ font-size: .24rem;}
.laydate_body .laydate_box .laydate_table thead th{ background-color: #1658a0; line-height: .28rem;}
.laydate_body .laydate_box .laydate_list{ padding:.12rem 0rem;}
.laydate_body .laydate_box .laydate_list ul li.laydate_nothis > .riqi > a, .laydate_body .laydate_box .laydate_list ul li.laydate_nothis > a{ color: #333333; opacity: .6;}
.laydate_body .laydate_box .laydate_list ul li p{ width: .4rem; height: .4rem; line-height: .4rem;}
.laydate_body .laydate_box .laydate_list ul li.today p{ border-radius: .12rem; }
.laydate_body .laydate_box .laydate_top .laydate_ym .laydate_yms{ right: .2rem; top: .6rem;}
.laydate_body .laydate_box .laydate_top .laydate_ym .laydate_yms.laydate_show{ left: .2rem;}
.laydate_body .laydate_box .laydate_list1 ul li{ padding-bottom: .01rem;}
.laydate_body .laydate_box .laydate_list1{ padding-top: .14rem;}
.tabs.hdrl_tabs .tabs_header{ margin-bottom: .32rem;}
.tabs.hdrl_tabs .tabs_header>ul{ font-size: 0rem; text-align: center;}
.tabs.hdrl_tabs .tabs_header>ul>li{ margin: 0rem .16rem; float: none; display: inline-block;}
.tabs.hdrl_tabs .tabs_inner .tabs_header{ margin-bottom: 0rem;}
.tabs.hdrl_tabs .tabs_inner .tabs_header:after{ display: none;}
.tabs.hdrl_tabs .tabs_inner .tabs_header>ul>li a{ padding: 0rem .32rem; background-color: #F2F8FF; border: 1px solid #D9DBDE; font-size: .2rem;}
.tabs.hdrl_tabs .tabs_inner .tabs_header>ul>li.on a{ background-color: #1658a0; border-color: #1658a0; color: #ffffff;}
.hdrl_list ul{ display: flex; flex-wrap: wrap;}
.hdrl_list li a{ display: block; height: 100%; background-color: #F8F8F8; padding: .32rem; transition: .3s all;}
.hdrl_list li a:hover{ background: url(230926sm_hdrl_tu2.jpg) no-repeat center; background-size: cover; position: relative; z-index: 1; color: #ffffff;}
.hdrl_list li a:hover::before{ content: ''; position: absolute; left: 0rem; top:0rem; right: 0rem; bottom: 0rem; background-color: #1658a0; opacity: .9; z-index: 2;}
.hdrl_list li a h3,.hdrl_list li a dl{ position: relative; z-index: 3;}
.hdrl_list li a h3{ transition: .3s all; font-size: .24rem; line-height: .36rem; color: #1658a0; position: relative; padding-left: .8rem; max-height: .72rem; margin-bottom: .16rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.hdrl_list li a h3 span{ transition: .3s all; font-size: .14rem; line-height: .24rem; font-weight: normal; position: absolute; left: 0rem; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); padding: 0rem .08rem; border: 1px solid #1658a0; border-radius: .04rem;}
.hdrl_list li a dl{ margin-top: .08rem; font-size: .16rem; line-height: .36rem;}
.hdrl_list li a dl dt{ float: left; width: .8rem; display: block; color: #666666; margin-right: .12rem;}
.hdrl_list li a dl dd{ overflow: hidden; max-height: 1.08rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}
.hdrl_list li a:hover h3,.hdrl_list li a:hover dl dt{ color: #ffffff;}
.hdrl_list li a:hover h3 span{ background-color: #ffffff; border-color: #ffffff; color: #1658a0;}
@media screen and (max-width:992px) {
	.hdrl_list li a{ padding: .2rem;}
}